<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

function getPage()
{
  $day = date("w");
  switch($day){
    case 0 : return("niedziela.html");
    case 1 : return("poniedzialek.html");
    case 2 : return("wtorek.html");
    case 3 : return("sroda.html");
    case 4 : return("czwartek.html");
    case 5 : return("piatek.html");
    case 6 : return("sobota.html");
    default : return("default.html");
  }
}
include(getPage());

?>